<?xml version="1.0" encoding="UTF-8"?>

<!--
 *
 * This help file was generated from mbigint_d_mbigint.sci using help_from_sci().
 *
 -->

<refentry version="5.0-subset Scilab" xml:id="percentmbigint_d_mbigint" xml:lang="en"
          xmlns="http://docbook.org/ns/docbook"
          xmlns:xlink="http://www.w3.org/1999/xlink"
          xmlns:svg="http://www.w3.org/2000/svg"
          xmlns:ns3="http://www.w3.org/1999/xhtml"
          xmlns:mml="http://www.w3.org/1998/Math/MathML"
          xmlns:scilab="http://www.scilab.org"
          xmlns:db="http://docbook.org/ns/docbook">

  <refnamediv>
    <refname>mbigint_d_mbigint</refname>
    <refpurpose>binary operators ./ (element wise right divide) for mbigint</refpurpose>
  </refnamediv>


<refsection>
   <title>Parameters</title>
   <variablelist>
        <varlistentry>
            <term>A,B,C:</term>
            <listitem><para> mbigint</para></listitem>
        </varlistentry>
   </variablelist>
</refsection>

<refsection>
   <title>Description</title>
   <para>
mbigint "element wise right divide" operator
   </para>
   <para>
</para>
</refsection>

<refsection>
   <title>Examples</title>
   <programlisting role="example"><![CDATA[
//
x=bigint('123456789')
y=bigint('9876543')
x*y
M=[x y; -x -x]
N=[y x; y -y]
M./N

   ]]></programlisting>
</refsection>

<refsection>
   <title>See also</title>
   <simplelist type="inline">
   <member><link linkend="mbigint">mbigint</link></member>
   <member><link linkend="bigint_r_bigint">bigint_r_bigint</link></member>
   </simplelist>
</refsection>

<refsection>
   <title>Authors</title>
   <simplelist type="vert">
   <member>Philippe Roux</member>
   </simplelist>
</refsection>
</refentry>
